<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
		let numero = 0;
		let pares = 0;
		let maximo = 0;
		let minimo = 9999999 ;

		for (var i = 1 ; i <= 3; i++) {
			numero = Number(prompt("Introduce numero "+i));

			if (numero %2 == 0) {
				pares++;
			}	
			
			if (numero > maximo){
				maximo = numero;
			}
	
			if (numero < minimo) {
				minimo = numero;
			}
		}
		document.write("Pares: "+pares+"<br/> "+"Maximo: "+maximo+"<br/> Minimo: "+minimo);
	</script>
</head>
<body>
	
</body>
</html>